LB220 - Bug #1134

glmark2-es200010
08/15/2025 10:15 AM - 0[]

Status: New Start date: 08/15/2025

Priority: High Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB220 ooon: \\192.168.1.250\01-Public\wilson_test\rk
3528\25_07_23_debian

CPU: RK3528A 00: Debian

o0: gooo:

go/opoooon: oooo:

poooooo: poooo:

go/opoooon: 01 EMMCI D : -

Description

0000gimark200000000000

gooooooooo

root@linaro-alip:~# su root -c "DISPLAY=:0.0 gimark2-es2 --run-forever --off-screen"”
arm_release_ver of this libMali is r7p0-00rel0, rk_so_ver is '6', built at '17:53:04', on 'Nov 9 2023'.

Error: Failed to find suitable EGL config
Error: Error: Couldn't get GL visual config!
Error: main: Could not initialize canvas
root@linaro-alip:~#

root@linaro-alip:~# glmark2-es2

MoTTY X11 proxy: No authorisation provided
Error: main: Could not initialize canvas
root@linaro-alip:~#

History

#1 - 08/15/2025 05:47 PM -0 [
- Category changed from Driver to S.W

- Assignee changed from 10 to Linx

#2 - 08/15/2025 06:09 PM - Linx
000 nttps:/redmine.rock-chips.com/issues/573389
